catalog:
  title: esiaf_hyperion_conf

templates:
- cmake-catkin
- github
- base

variables:
  description: Hyperion config files for the esiaf framework
  recipe.maintainer:
  - rfeldhans@techfak.uni-bielefeld.de

  github.user: Slothologist
  github.project: esiaf_hyperion_configs

  branches:
  - master

  extra-requires:
  - cmake: hyperion
  - '@{next-value|[]}'
